Jump to content

USC-B10-B1 Firmware trouble


Recommended Posts

Hello

Support don't answer, I need help.

USC-B10-B1 so far i have used version 1.30.62 Unitronics UniLogic  everything is fine.
I downloaded version 1.31.106 today. This error occurs several times after each update, not even the PLC goes.This is an error message.
 
image.png
 
I put back the old version it works fine.
 
Thank you in advance for your answer.
 
  Regards B.A
Link to post
Share on other sites

The screen basically says all that is needed.

There is a saying on the forum that if you don't need to update, don't do it.  If you need a particular feature that is only available in a later version, by all means update, but be prepared to possibly change something using the later version you use.  Although in the Vision forum, this pinned post says it all.

https://forum.unitronics.com/topic/7245-dont-update-just-because-you-can/?do=findComment&comment=29557

cheers, Aus

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...